@media (max-width: 1199px) and (min-width: 992px) {
    .block_content .ct-p strong {
        letter-spacing: 0px
    }
}
@media (max-width: 991px) {
    #paneltool {
        display: none
    }
    .navbar-header {
        padding: 8px 0px 18px
    }
    .navbar-header .navbar-toggle {
        display: block;
        float: left;
        background-color: #f258c2;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        margin: 10px;
        width: 40px
    }
    .rtl .navbar-header .navbar-toggle {
        float: right
    }
    .collapse.navbar-collapse {
        display: none !important
    }
    #sliderlayer .slide-caption {
        top: 15%
    }
    .footer_top_wrap {
        padding-bottom: 40px
    }
    .footer-center-wrap .footer_boxed {
        margin-top: 30px
    }
    .block_html_content .caption_block_html h4 {
        font-size: 16px;
        padding-top: 15px
    }
    .block_html_content .caption_block_html span {
        font-size: 14px
    }
    .product-center-column {
        margin-top: 30px
    }
    .footer_top_wrap {
        padding: 30px 0px 0px !important
    }
    .contact-form-box {
        padding: 20px 0px 0px
    }
    .box-contact-info {
        padding: 20px 0px 50px
    }
    .blog-sidebar {
        padding-left: 0px
    }
}
@media (min-width: 768px) {
    #block_currencies.popup-over .popup-title:before {
        right: 8px;
        top: 11px
    }
}
@media (max-width: 767px) {
    #popup-newletter {
        min-width: 98%;
        background: #e6e6e6
    }
    #popup-newletter .pnewle-form,
    #popup-newletter .pnewle-message,
    #popup-newletter .social-icons {
        width: 100% !important
    }
    .product-block .functional-buttons {
        bottom: 0;
        opacity: 1;
        filter: alpha(opacity=100)
    }
    #header_logo a {
        float: none;
        display: inline-block;
        vertical-align: middle;
        margin-bottom: 20px
    }
    #cart.blockcart_top {
        min-width: 190px;
        position: absolute;
        bottom: -140px;
        z-index: 99;
        width: auto;
        right: 10px
    }
    #sliderlayer .slide-caption .text_first {
        font-size: 12px;
        line-height: 18px;
        margin: 0px 30px
    }
    #sliderlayer .slide-caption h3 {
        font-size: 20px;
        padding: 10px 30px;
        line-height: 20px
    }
    #sliderlayer .slide-caption p {
        padding: 0px 30px;
        font-size: 11px;
        line-height: 14px
    }
    #sliderlayer .slide-caption .btn-slide {
        line-height: 30px;
        margin: 0px 50px
    }
    #social_block {
        margin-top: 30px
    }
    .header_user_info.popup-over .popup-title span {
        display: none
    }
    .footer-center-wrap .toggle-footer li {
        border-bottom: 1px solid #e4e4e4
    }
    .footer-center-wrap .footer_quicklink .footer-block {
        margin-top: 15px
    }
    #footer .block.footer-block .title_block {
        background-color: #f258c2;
        color: #fff;
        padding: 0px 15px;
        position: relative
    }
    #footer .block.footer-block .title_block:before {
        content: "\f067";
        font-family: "FontAwesome";
        font-size: 14px;
        position: absolute;
        top: 0px;
        right: 0px;
        width: 36px;
        height: 36px;
        text-align: center;
        line-height: 36px
    }
    #footer .block.footer-block .title_block.active:before {
        content: "\f068"
    }
    #footer .block.footer-block .title_block:hover {
        cursor: pointer
    }
    #footer .block.footer-block .block_content {
        padding: 10px
    }
    .sidebar .block .title_block:hover {
        cursor: pointer
    }
    #login-page .register-box {
        margin-top: 20px
    }
    #cart-page .cart_header_labels,
    .ajaxcart .cart_header_labels {
        display: none
    }
    #cart-page .list_product_cart,
    .ajaxcart .list_product_cart {
        text-align: center
    }
    #cart-page .list_product_cart .cpro_item,
    .ajaxcart .list_product_cart .cpro_item {
        border-bottom: 1px solid #e4e4e4;
        min-height: auto !important;
        padding: 10px 0px
    }
    #cart-page .list_product_cart .cpro_item:first-child,
    .ajaxcart .list_product_cart .cpro_item:first-child {
        border-top: 1px solid #e4e4e4
    }
    #cart-page .product_name,
    #cart-page small,
    .ajaxcart .product_name,
    .ajaxcart small {
        text-align: center !important
    }
    #cart-page small,
    .ajaxcart small {
        float: none
    }
    .google-maps .gmap-content,
    .google-maps .gmap-stores-content {
        padding: 0px 10px
    }
    .blog-sidebar .block-sidebar-blog.block {
        margin-bottom: 20px
    }
    .block-sidebar-blog .title_block {
        border: 1px solid #e4e4e4 !important;
        padding: 0px 15px !important
    }
    .block-sidebar-blog .title_block:after {
        content: "\f067";
        font-family: "FontAwesome";
        font-weight: 300;
        position: absolute;
        top: 0px;
        right: 0px;
        width: 30px;
        height: 100%;
        line-height: 30px;
        color: #666
    }
    .rtl .block-sidebar-blog .title_block:after {
        left: 0px;
        right: auto
    }
    .block-sidebar-blog .title_block.active:after {
        content: "\f068"
    }
}
@media (max-width: 480px) {
    .block_html_content {
        text-align: center
    }
    .block_html_content.bh_four {
        margin-top: 18px
    }
    #search_block_top {
        width: 120px !important
    }
    #sliderlayer .slide-caption {
        top: 5%
    }
    #sliderlayer .slide-caption .text_first {
        font-size: 10px;
        line-height: 14px;
        margin: 0px;
        padding-bottom: 8px
    }
    #sliderlayer .slide-caption h3 {
        font-size: 14px;
        padding: 5px 0px;
        line-height: 18px
    }
    #sliderlayer .slide-caption p {
        padding: 0px;
        font-size: 9px;
        line-height: 12px
    }
    #sliderlayer .slide-caption .btn-slide {
        line-height: 30px;
        margin: 0px 50px
    }
}
@media (max-width: 991px) {
    #productTabsNav.nav-tabs>li a {
        font-size:13px;
    }
}
@media (max-width: 991px) {
   #thumbs_list li {
        width:60px;
    }
}